/* line 10, company/.scss/_base.scss */
.padding-left-0
{
    padding-left: 0 !important;
}

/* line 1, company/.scss/base/cpm/_summernote.scss */
.note-editor
{
    position: relative;

    overflow: hidden;

    border: 1px solid #a9a9a9;
}

/* line 7, company/.scss/base/cpm/_summernote.scss */
.note-editor .note-dropzone
{
    position: absolute;
    z-index: 100;

    display: none;

    opacity: .95;
    color: #87cefa;
    background-color: white;

    pointer-event: none;
}

/* line 17, company/.scss/base/cpm/_summernote.scss */
.note-editor .note-dropzone .note-dropzone-message
{
    font-size: 28px;
    font-weight: bold;

    display: table-cell;

    text-align: center;
    vertical-align: middle;
}

/* line 25, company/.scss/base/cpm/_summernote.scss */
.note-editor .note-dropzone.hover
{
    color: #098ddf;
}

/* line 29, company/.scss/base/cpm/_summernote.scss */
.note-editor.dragover .note-dropzone
{
    display: table;
}

/* line 33, company/.scss/base/cpm/_summernote.scss */
.note-editor.codeview .note-editing-area .note-editable
{
    display: none;
}

/* line 37, company/.scss/base/cpm/_summernote.scss */
.note-editor.codeview .note-editing-area .note-codable
{
    display: block;
}

/* line 41, company/.scss/base/cpm/_summernote.scss */
.note-editor.fullscreen
{
    position: fixed;
    z-index: 1050;
    top: 0;
    left: 0;

    width: 100%;
}

/* line 49, company/.scss/base/cpm/_summernote.scss */
.note-editor.fullscreen .note-editable
{
    background-color: white;
}

/* line 53, company/.scss/base/cpm/_summernote.scss */
.note-editor.fullscreen .note-resizebar
{
    display: none;
}

/* line 57, company/.scss/base/cpm/_summernote.scss */
.note-editor .note-editing-area
{
    position: relative;

    overflow: hidden;
}

/* line 62, company/.scss/base/cpm/_summernote.scss */
.note-editor .note-editing-area .note-editable
{
    overflow: auto;

    padding: 10px;

    color: #000;
    outline: 0;
    background-color: #fff;
}

/* line 70, company/.scss/base/cpm/_summernote.scss */
.note-editor .note-editing-area .note-editable[contenteditable=true]:empty:not(:focus):before
{
    content: attr(data-placeholder);
}

/* line 74, company/.scss/base/cpm/_summernote.scss */
.note-editor .note-editing-area .note-editable[contenteditable='false']
{
    background-color: #e5e5e5;
}

/* line 78, company/.scss/base/cpm/_summernote.scss */
.note-editor .note-editing-area .note-codable
{
    font-family: Menlo, Monaco, monospace, sans-serif;
    font-size: 14px;

    display: none;

    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    width: 100%;
    margin-bottom: 0;
    padding: 10px;

    resize: none;

    color: #ccc;
    border: 0;
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
    background-color: #222;
    box-shadow: none;

        -ms-box-sizing: border-box;
}

/* line 99, company/.scss/base/cpm/_summernote.scss */
.note-editor .note-statusbar
{
    background-color: #f5f5f5;
}

/* line 103, company/.scss/base/cpm/_summernote.scss */
.note-editor .note-statusbar .note-resizebar
{
    width: 100%;
    height: 8px;
    padding-top: 1px;

    cursor: ns-resize;
}

/* line 110, company/.scss/base/cpm/_summernote.scss */
.note-editor .note-statusbar .note-resizebar .note-icon-bar
{
    width: 20px;
    margin: 1px auto;

    border-top: 1px solid #a9a9a9;
}

/* line 116, company/.scss/base/cpm/_summernote.scss */
.note-air-editor
{
    outline: 0;
}

/* line 120, company/.scss/base/cpm/_summernote.scss */
.note-popover .popover
{
    max-width: none;
}

/* line 124, company/.scss/base/cpm/_summernote.scss */
.note-popover .popover .popover-content a
{
    display: inline-block;
    overflow: hidden;

    max-width: 200px;

    vertical-align: middle;
    white-space: nowrap;
    text-overflow: ellipsis;
}

/* line 133, company/.scss/base/cpm/_summernote.scss */
.note-popover .popover .arrow
{
    left: 20px;
}

/* line 137, company/.scss/base/cpm/_summernote.scss */
.note-popover .popover .popover-content,
.panel-heading.note-toolbar
{
    margin: 0;
    padding: 0 0 5px 5px;
}

/* line 143, company/.scss/base/cpm/_summernote.scss */
.note-popover .popover .popover-content > .btn-group,
.panel-heading.note-toolbar > .btn-group
{
    margin-top: 5px;
    margin-right: 5px;
    margin-left: 0;
}

/* line 150, company/.scss/base/cpm/_summernote.scss */
.note-popover .popover .popover-content .btn-group .note-table,
.panel-heading.note-toolbar .btn-group .note-table
{
    min-width: 0;
    padding: 5px;
}

/* line 156, company/.scss/base/cpm/_summernote.scss */
.note-popover .popover .popover-content .btn-group .note-table .note-dimension-picker,
.panel-heading.note-toolbar .btn-group .note-table .note-dimension-picker
{
    font-size: 18px;
}

/* line 161, company/.scss/base/cpm/_summernote.scss */
.note-popover .popover .popover-content .btn-group .note-table .note-dimension-picker .note-dimension-picker-mousecatcher,
.panel-heading.note-toolbar .btn-group .note-table .note-dimension-picker .note-dimension-picker-mousecatcher
{
    position: absolute !important;
    z-index: 3;

    width: 10em;
    height: 10em;

    cursor: pointer;
}

/* line 170, company/.scss/base/cpm/_summernote.scss */
.note-popover .popover .popover-content .btn-group .note-table .note-dimension-picker .note-dimension-picker-unhighlighted,
.panel-heading.note-toolbar .btn-group .note-table .note-dimension-picker .note-dimension-picker-unhighlighted
{
    position: relative !important;
    z-index: 1;

    width: 5em;
    height: 5em;

    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASAgMAAAAroGbEAAAACVBMVEUAAIj4+Pjp6ekKlAqjAAAAAXRSTlMAQObYZgAAAAFiS0dEAIgFHUgAAAAJcEhZcwAACxMAAAsTAQCanBgAAAAHdElNRQfYAR0BKhmnaJzPAAAAG0lEQVQI12NgAAOtVatWMTCohoaGUY+EmIkEAEruEzK2J7tvAAAAAElFTkSuQmCC') repeat;
}

/* line 179, company/.scss/base/cpm/_summernote.scss */
.note-popover .popover .popover-content .btn-group .note-table .note-dimension-picker .note-dimension-picker-highlighted,
.panel-heading.note-toolbar .btn-group .note-table .note-dimension-picker .note-dimension-picker-highlighted
{
    position: absolute !important;
    z-index: 2;

    width: 1em;
    height: 1em;

    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASAgMAAAAroGbEAAAACVBMVEUAAIjd6vvD2f9LKLW+AAAAAXRSTlMAQObYZgAAAAFiS0dEAIgFHUgAAAAJcEhZcwAACxMAAAsTAQCanBgAAAAHdElNRQfYAR0BKwNDEVT0AAAAG0lEQVQI12NgAAOtVatWMTCohoaGUY+EmIkEAEruEzK2J7tvAAAAAElFTkSuQmCC') repeat;
}

/* line 188, company/.scss/base/cpm/_summernote.scss */
.note-popover .popover .popover-content .note-style h1,
.panel-heading.note-toolbar .note-style h1,
.note-popover .popover .popover-content .note-style h2,
.panel-heading.note-toolbar .note-style h2,
.note-popover .popover .popover-content .note-style h3,
.panel-heading.note-toolbar .note-style h3,
.note-popover .popover .popover-content .note-style h4,
.panel-heading.note-toolbar .note-style h4,
.note-popover .popover .popover-content .note-style h5,
.panel-heading.note-toolbar .note-style h5,
.note-popover .popover .popover-content .note-style h6,
.panel-heading.note-toolbar .note-style h6,
.note-popover .popover .popover-content .note-style blockquote,
.panel-heading.note-toolbar .note-style blockquote
{
    margin: 0;
}

/* line 205, company/.scss/base/cpm/_summernote.scss */
.note-popover .popover .popover-content .note-color .dropdown-toggle,
.panel-heading.note-toolbar .note-color .dropdown-toggle
{
    width: 20px;
    padding-left: 5px;
}

/* line 211, company/.scss/base/cpm/_summernote.scss */
.note-popover .popover .popover-content .note-color .dropdown-menu,
.panel-heading.note-toolbar .note-color .dropdown-menu
{
    min-width: 340px;
}

/* line 216, company/.scss/base/cpm/_summernote.scss */
.note-popover .popover .popover-content .note-color .dropdown-menu .btn-group,
.panel-heading.note-toolbar .note-color .dropdown-menu .btn-group
{
    margin: 0;
}

/* line 221, company/.scss/base/cpm/_summernote.scss */
.note-popover .popover .popover-content .note-color .dropdown-menu .btn-group:first-child,
.panel-heading.note-toolbar .note-color .dropdown-menu .btn-group:first-child
{
    margin: 0 5px;
}

/* line 226, company/.scss/base/cpm/_summernote.scss */
.note-popover .popover .popover-content .note-color .dropdown-menu .btn-group .note-palette-title,
.panel-heading.note-toolbar .note-color .dropdown-menu .btn-group .note-palette-title
{
    font-size: 12px;

    margin: 2px 7px;

    text-align: center;

    border-bottom: 1px solid #eee;
}

/* line 234, company/.scss/base/cpm/_summernote.scss */
.note-popover .popover .popover-content .note-color .dropdown-menu .btn-group .note-color-reset,
.panel-heading.note-toolbar .note-color .dropdown-menu .btn-group .note-color-reset
{
    font-size: 11px;

    margin: 3px;
    padding: 0 3px;

    cursor: pointer;

    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
}

/* line 245, company/.scss/base/cpm/_summernote.scss */
.note-popover .popover .popover-content .note-color .dropdown-menu .btn-group .note-color-row,
.panel-heading.note-toolbar .note-color .dropdown-menu .btn-group .note-color-row
{
    height: 20px;
}

/* line 250, company/.scss/base/cpm/_summernote.scss */
.note-popover .popover .popover-content .note-color .dropdown-menu .btn-group .note-color-reset:hover,
.panel-heading.note-toolbar .note-color .dropdown-menu .btn-group .note-color-reset:hover
{
    background: #eee;
}

/* line 255, company/.scss/base/cpm/_summernote.scss */
.note-popover .popover .popover-content .note-para .dropdown-menu,
.panel-heading.note-toolbar .note-para .dropdown-menu
{
    min-width: 216px;
    padding: 5px;
}

/* line 261, company/.scss/base/cpm/_summernote.scss */
.note-popover .popover .popover-content .note-para .dropdown-menu > div:first-child,
.panel-heading.note-toolbar .note-para .dropdown-menu > div:first-child
{
    margin-right: 5px;
}

/* line 266, company/.scss/base/cpm/_summernote.scss */
.note-popover .popover .popover-content .dropdown-menu,
.panel-heading.note-toolbar .dropdown-menu
{
    min-width: 90px;
}

/* line 271, company/.scss/base/cpm/_summernote.scss */
.note-popover .popover .popover-content .dropdown-menu.right,
.panel-heading.note-toolbar .dropdown-menu.right
{
    right: 0;
    left: auto;
}

/* line 277, company/.scss/base/cpm/_summernote.scss */
.note-popover .popover .popover-content .dropdown-menu.right::before,
.panel-heading.note-toolbar .dropdown-menu.right::before
{
    right: 9px;
    left: auto !important;
}

/* line 283, company/.scss/base/cpm/_summernote.scss */
.note-popover .popover .popover-content .dropdown-menu.right::after,
.panel-heading.note-toolbar .dropdown-menu.right::after
{
    right: 10px;
    left: auto !important;
}

/* line 289, company/.scss/base/cpm/_summernote.scss */
.note-popover .popover .popover-content .dropdown-menu.note-check li a i,
.panel-heading.note-toolbar .dropdown-menu.note-check li a i
{
    visibility: hidden;

    color: deepskyblue;
}

/* line 295, company/.scss/base/cpm/_summernote.scss */
.note-popover .popover .popover-content .dropdown-menu.note-check li a.checked i,
.panel-heading.note-toolbar .dropdown-menu.note-check li a.checked i
{
    visibility: visible;
}

/* line 300, company/.scss/base/cpm/_summernote.scss */
.note-popover .popover .popover-content .note-fontsize-10,
.panel-heading.note-toolbar .note-fontsize-10
{
    font-size: 10px;
}

/* line 305, company/.scss/base/cpm/_summernote.scss */
.note-popover .popover .popover-content .note-color-palette,
.panel-heading.note-toolbar .note-color-palette
{
    line-height: 1;
}

/* line 310, company/.scss/base/cpm/_summernote.scss */
.note-popover .popover .popover-content .note-color-palette div .note-color-btn,
.panel-heading.note-toolbar .note-color-palette div .note-color-btn
{
    width: 20px;
    height: 20px;
    margin: 0;
    padding: 0;

    border: 1px solid #fff;
}

/* line 319, company/.scss/base/cpm/_summernote.scss */
.note-popover .popover .popover-content .note-color-palette div .note-color-btn:hover,
.panel-heading.note-toolbar .note-color-palette div .note-color-btn:hover
{
    border: 1px solid #000;
}

/* line 324, company/.scss/base/cpm/_summernote.scss */
.note-dialog > div
{
    display: none;
}

/* line 328, company/.scss/base/cpm/_summernote.scss */
.note-dialog .form-group
{
    margin-right: 0;
    margin-left: 0;
}

/* line 333, company/.scss/base/cpm/_summernote.scss */
.note-dialog .note-modal-form
{
    margin: 0;
}

/* line 337, company/.scss/base/cpm/_summernote.scss */
.note-dialog .note-image-dialog .note-dropzone
{
    font-size: 30px;
    line-height: 4;

    min-height: 100px;
    margin-bottom: 10px;

    text-align: center;

    color: lightgray;
    border: 4px dashed lightgray;
}

/* line 347, company/.scss/base/cpm/_summernote.scss */
.note-dialog .note-help-dialog
{
    font-size: 12px;

            opacity: .9;
    color: #ccc;
    border: 0;
    background: transparent;
    background-color: #222 !important;

    -webkit-opacity: .9;
     -khtml-opacity: .9;
       -moz-opacity: .9;
    -ms-filter: alpha(opacity=90);
        filter: alpha(opacity=90);
}

/* line 361, company/.scss/base/cpm/_summernote.scss */
.note-dialog .note-help-dialog .modal-content
{
    border: 1px solid white;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    background: transparent;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}

/* line 372, company/.scss/base/cpm/_summernote.scss */
.note-dialog .note-help-dialog a
{
    font-size: 12px;

    color: white;
}

/* line 377, company/.scss/base/cpm/_summernote.scss */
.note-dialog .note-help-dialog .title
{
    font-size: 14px;
    font-weight: bold;

    margin-bottom: 10px;
    padding-bottom: 5px;

    color: white;
    border-bottom: white 1px solid;
}

/* line 386, company/.scss/base/cpm/_summernote.scss */
.note-dialog .note-help-dialog .modal-close
{
    font-size: 14px;

    cursor: pointer;

    color: #dd0;
}

/* line 392, company/.scss/base/cpm/_summernote.scss */
.note-dialog .note-help-dialog .text-center
{
    margin: 10px 0 0;
}

/* line 396, company/.scss/base/cpm/_summernote.scss */
.note-dialog .note-help-dialog .note-shortcut
{
    padding-top: 8px;
    padding-bottom: 8px;
}

/* line 401, company/.scss/base/cpm/_summernote.scss */
.note-dialog .note-help-dialog .note-shortcut-row
{
    margin-right: -5px;
    margin-left: -5px;
}

/* line 406, company/.scss/base/cpm/_summernote.scss */
.note-dialog .note-help-dialog .note-shortcut-col
{
    padding-right: 5px;
    padding-left: 5px;
}

/* line 411, company/.scss/base/cpm/_summernote.scss */
.note-dialog .note-help-dialog .note-shortcut-title
{
    font-size: 13px;
    font-weight: bold;

    color: #dd0;
}

/* line 417, company/.scss/base/cpm/_summernote.scss */
.note-dialog .note-help-dialog .note-shortcut-key
{
    font-family: 'Courier New';

    text-align: right;

    color: #dd0;
}

/* line 423, company/.scss/base/cpm/_summernote.scss */
.note-handle .note-control-selection
{
    position: absolute;

    display: none;

    border: 1px solid black;
}

/* line 429, company/.scss/base/cpm/_summernote.scss */
.note-handle .note-control-selection > div
{
    position: absolute;
}

/* line 433, company/.scss/base/cpm/_summernote.scss */
.note-handle .note-control-selection .note-control-selection-bg
{
    width: 100%;
    height: 100%;

            opacity: .3;
    background-color: black;

    -webkit-opacity: .3;
     -khtml-opacity: .3;
       -moz-opacity: .3;
    -ms-filter: alpha(opacity=30);
        filter: alpha(opacity=30);
}

/* line 445, company/.scss/base/cpm/_summernote.scss */
.note-handle .note-control-selection .note-control-handle
{
    width: 7px;
    height: 7px;

    border: 1px solid black;
}

/* line 451, company/.scss/base/cpm/_summernote.scss */
.note-handle .note-control-selection .note-control-holder
{
    width: 7px;
    height: 7px;

    border: 1px solid black;
}

/* line 457, company/.scss/base/cpm/_summernote.scss */
.note-handle .note-control-selection .note-control-sizing
{
    width: 7px;
    height: 7px;

    border: 1px solid black;
    background-color: white;
}

/* line 464, company/.scss/base/cpm/_summernote.scss */
.note-handle .note-control-selection .note-control-nw
{
    top: -5px;
    left: -5px;

    border-right: 0;
    border-bottom: 0;
}

/* line 471, company/.scss/base/cpm/_summernote.scss */
.note-handle .note-control-selection .note-control-ne
{
    top: -5px;
    right: -5px;

    border-bottom: 0;
    border-left: none;
}

/* line 478, company/.scss/base/cpm/_summernote.scss */
.note-handle .note-control-selection .note-control-sw
{
    bottom: -5px;
    left: -5px;

    border-top: 0;
    border-right: 0;
}

/* line 485, company/.scss/base/cpm/_summernote.scss */
.note-handle .note-control-selection .note-control-se
{
    right: -5px;
    bottom: -5px;

    cursor: se-resize;
}

/* line 491, company/.scss/base/cpm/_summernote.scss */
.note-handle .note-control-selection .note-control-se.note-control-holder
{
    cursor: default;

    border-top: 0;
    border-left: none;
}

/* line 497, company/.scss/base/cpm/_summernote.scss */
.note-handle .note-control-selection .note-control-selection-info
{
    font-size: 12px;

    right: 0;
    bottom: 0;

    margin: 5px;
    padding: 5px;

            opacity: .7;
    color: white;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    background-color: black;

    -webkit-opacity: .7;
     -khtml-opacity: .7;
       -moz-opacity: .7;
    -ms-filter: alpha(opacity=70);
        filter: alpha(opacity=70);
}

/* line 517, company/.scss/base/cpm/_summernote.scss */
.note-editor
{
    border-color: #e4e4e4;
    -webkit-border-radius: 2px;
       -moz-border-radius: 2px;
            border-radius: 2px;
}
/* line 520, company/.scss/base/cpm/_summernote.scss */
.note-editor .btn-toolbar
{
    margin-left: 0;
    padding: 0;
}
/* line 524, company/.scss/base/cpm/_summernote.scss */
.note-editor .btn-toolbar .btn-group
{
    margin: 0;
}
/* line 527, company/.scss/base/cpm/_summernote.scss */
.note-editor .btn-group .btn
{
    line-height: 40px;

    min-width: 40px;
    height: 40px;
    padding: 0 10px;

    color: #616161;
    border-top: 0;
    border-right-color: #e4e4e4;
    border-bottom-color: #e4e4e4;
    border-left: 0;
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
    background-color: #f5f5f5;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
/* line 540, company/.scss/base/cpm/_summernote.scss */
.note-editor .btn-group .btn.active,
.note-editor .btn-group .btn:hover
{
    background-color: #ececec;
}
/* line 544, company/.scss/base/cpm/_summernote.scss */
.note-editor .btn-group .btn + .btn,
.note-editor .btn-group .btn + .btn-group,
.note-editor .btn-group .btn-group + .btn,
.note-editor .btn-group .btn-group + .btn-group
{
    margin-left: 0;
}
/* line 550, company/.scss/base/cpm/_summernote.scss */
.note-editor .note-toolbar
{
    border-color: #e4e4e4;
    border-bottom: 0;
}
/* line 554, company/.scss/base/cpm/_summernote.scss */
.note-editor .dropdown-menu
{
    margin: 0;

    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
/* line 559, company/.scss/base/cpm/_summernote.scss */
.note-editor .note-editable
{
    min-height: 150px;

    background-color: white;
}
